@charset "utf-8";

.list_topics > li + li{
  margin-top: 16px;
}
.list_topics > li > *{
  width: 100%;
  display: flex;
  gap: 0 3.327%;
  border-radius: 16px;
  background-color: #e6ecee;
  background-repeat: no-repeat;
  background-position: right 24px center;
  background-size: 14px 13px;
  padding: 25px 73px 25px 33px;
  align-items: center;
  color: #000;
  line-height: 1.75;
}
.list_topics > li > a{
  background-image: url(/assets/img/ico_arrow.svg);
}
.list_topics > li > * .txt_date{
  font-family: var(--font-set-en);
  color: #6f777b;
  line-height: 1;
}
.list_topics > li > * .txt_topics{
  font-family: var(--font-set-jp);
  font-weight: 500;
}
.list_topics > li a .txt_topics span{
  position: relative;
  display: inline;
  padding-bottom: 1px;
  background-image: linear-gradient(90deg, #000, #000);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 0 1px;
  transition: background-size .4s;
}
.list_topics > li a .txt_topics span .ico_link{
  display: inline-block;
  width: 20px;
  margin: 0 6px 2px 6px;
}
@media (any-hover: hover) and (pointer: fine){
  .list_topics > li a:hover .txt_topics > span{
    background-position: left bottom;
    background-size: 100% 1px;
  }
}
@media screen and (max-width :834px) {
  .list_topics > li + li{
    margin-top: 11px;
  }
  .list_topics > li > *{
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 33px 10px 16px;
    background-size: 11px 10px;
    background-position: right 15px center;
  }
  .list_topics > li > * .txt_topics{
    line-height: 1.428;
    margin-top: 5px;
  }
}

/* ===============================================
# ページャー
=============================================== */
.cmn_pagenation+*,
*+.cmn_pagenation{
  margin-top: 80px;
}
.cmn_pagenation ol{
  align-items: center;
  justify-content: center;
}
.cmn_pagenation ol > li:not(.arrow){
  display:flex;
  align-items: center;
}
.cmn_pagenation ol > li:not(.arrow) + li:not(.arrow){
  margin-left: 6px;
}
.cmn_pagenation ol > li:not(.arrow)>* {
  width: 40px;
  height: 40px;
  color: #000;
  border: 1px solid #b0b8bb;
  border-radius: 50%;
  font-family: var(--font-set-en);
  display:flex;
  align-items: center;
  justify-content: center;
}
.cmn_pagenation ol >li.active>* {
  color: #000;
  background-color: #e6ecee;
}
.cmn_pagenation .arrow {
  width: 40px;
  margin-left: 20px;
}
.cmn_pagenation .arrow.prev{
  margin-left: 0;
  margin-right: 20px;
}
.cmn_pagenation .arrow.prev img{
  transform: scale(-1, 1);
}
@media screen and (max-width :834px) {
  .cmn_newslist+*,
  *+.cmn_newslist{
    margin-top: 40px;
  }
  .cmn_pagenation ol > li:not(.arrow) + li:not(.arrow){
    margin-left: 2.05vw;
  }
  .cmn_pagenation ol > li:not(.arrow)>* {
    width: 32px;
    height: 32px;
  }
  .cmn_pagenation .arrow {
    width: 32px;
  }
  .cmn_pagenation .arrow{
    margin-left: 5.89vw;
  }
  .cmn_pagenation .arrow.prev{
    margin-right: 5.89vw;
  }
}
@media screen and (max-width :374px){
  .cmn_pagenation .arrow{
    margin-left: 5px;
  }
  .cmn_pagenation .arrow.prev{
    margin-right: 5px;
  }
}